前言:Xcode8.3不再支持swift2.3,开始全面支持swift3

使用了ReactiveCocoa库的项目怎么办?

RAC 5.0做了非常大的改动,其中比较坑爹的是,RAC被拆分为四个库:
ReactiveCocoa、ReactiveSwift、ReactiveObjC、ReactiveObjCBridge。

如果你是使用Objective-C开发的项目,那么你只需要引入ReactiveObjC就可以了。就像下面这样

1
pod 'ReactiveObjC', '~> 2.1.2'

其他情况